### Name: gghistogram
### Title: Grob function: histogram
### Aliases: gghistogram
### Keywords: hplot

### ** Examples
m <- ggplot(movies, aesthetics=list(x=rating))
gghistogram(m)
gghistogram(m, breaks=100)
qplot(length, data=movies, type="histogram")
qplot(log(length), data=movies, type="histogram")
m <- ggplot(movies, Action ~ Comedy, aesthetics=list(x=rating), margins=TRUE)
gghistogram(m)
gghistogram(m, scale="freq")
gghistogram(m, colour="darkgreen", fill="white") 
qplot(rating, data=movies, type="histogram")
qplot(rating, weight=votes, data=movies, type="histogram")
qplot(rating, weight=votes, data=movies, type=c("histogram", "density"))


